CHSH(1)

NAME
chsh - change shell in password file

SYNOPSIS
chsh [ name ]

DESCRIPTION
chsh will change the login shell for the specified user (only the superuser is permitted to change shells for other users). If the user is not root, the user is first prompted for the password. Then the current shell is displayed, followed by a list of allowed shells (from /etc/shells). The user is prompted to pick a new shell from the list. The shell is then changed in the password file.

FILES
/etc/passwd
/etc/shells

SEE ALSO
passwd(1), chfn(1)

AUTHOR
Peter Orbaek (poe@daimi.aau.dk)